dim3.h File Reference

Includes all headers for working with 3-dimensional triangulations. This includes headers for the main class Triangulation<3>, as well as the face classes Face<3,subdim>, the component classes Component<3> and BoundaryComponent<3>, and the isomorphism class Isomorphism<3>. More...

`#include "triangulation/dim3/triangulation3.h"`

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Typedefs

typedef Isomorphism< 3 > | regina::NIsomorphism
| Deprecated typedef for backward compatibility. More...

## Detailed Description

Includes all headers for working with 3-dimensional triangulations. This includes headers for the main class Triangulation<3>, as well as the face classes Face<3,subdim>, the component classes Component<3> and BoundaryComponent<3>, and the isomorphism class Isomorphism<3>.

Copyright © 1999-2016, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@maths.uq.edu.au).